Fix usage message on gendsa:
[openssl.git] / crypto / idea /
drwxr-xr-x   ..
-rw-r--r-- 11 .cvsignore
-rw-r--r-- 1604 Makefile.ssl
-rw-r--r-- 1444 Makefile.uni
-rw-r--r-- 5155 i_cbc.c
-rw-r--r-- 4518 i_cfb64.c
-rw-r--r-- 3684 i_ecb.c
-rw-r--r-- 4240 i_ofb64.c
-rw-r--r-- 5048 i_skey.c
-rw-r--r-- 4736 idea.org
-rw-r--r-- 8252 idea_lcl.h
-rw-r--r-- 8341 idea_spd.c
-rw-r--r-- 7535 ideatest.c
-rw-r--r-- 503 version